/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

.wpcf7-form-control.wpcf7-acceptance label {    display: flex;    line-height: 1.2; font-size:11px !important; color: #FFF; font-weight: 400;}
.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {    width: auto;    margin-top: 4px;    margin-right: 5px;}
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {    margin-left: 0;}
.wpcf7-response-output { color: #FFF !important;}
.footer-copy-center #Footer .footer_copy .copyright {   font-size: 13px;}
.button-stroke .button:hover {    color: #fff !important;}
#sc_gallery-1 .gallery-caption {  display: none;}

@media only screen and (max-width: 767px) { 
.mobile-sticky.logo-overflow #Top_bar.is-sticky #logo img.logo-mobile-sticky {
    max-height: 50px!important;}
	.mobile-header-mini.logo-overflow #Top_bar #logo img.logo-mobile {
    max-height: 50px!important;}
	#Footer .container { text-align: center !important;}
}